





@media (min-width: 320px) {
  .contacts {

    &-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }




    &-title {
      font-family: Lato, sans-serif;
      font-size: 20px;
      padding: 20px 0;
    }

    &-details {
      width: 90%;
      height: 200px;
      box-shadow: 5px 5px 5px #ccc;
      background-color: #fff;

      box-sizing: border-box;
      padding: 20px;

      margin-top: 20px;

      font-family: Lato, sans-serif;
      font-size: 20px;

      p {
        margin-bottom: 15px;
      }
      
    }

  }

  .mapouter {
    position: relative;
    text-align: right;
    height: 500px;
    width: 90%;
  }

  .gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 100%;
    width: 100%;
  }

}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
  .contacts {

    &-content {
      flex-direction: row;
      justify-content: space-between;
      align-items: normal;
    }
    &-title {
      font-family: Lato, sans-serif;
      font-size: 26px;
      padding: 30px 0;
    }

    &-details {
      width: 47%;
      margin-top: 0px;

    }

  }

  .mapouter {
    position: relative;
    text-align: right;
    height: 500px;
    width: 47%;
  }


}

@media (min-width: 992px) {

}

@media (min-width: 1190px) {

}